Page MenuHomePhabricator

Floats with no decimal digits exported incorrectly in Yaml format
Closed, ResolvedPublic

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 14 2018, 1:58 PM

Change 432987 had a related patch set uploaded (by Nikerabbit; owner: Nikerabbit):
[mediawiki/extensions/Translate@master] Implement a workaround for phpyaml float formatting issue

https://gerrit.wikimedia.org/r/432987

Arrbee triaged this task as Medium priority.May 28 2018, 7:11 AM

Given I do exports on Mondays and Thursdays, review by 30th would be great, but at least June 1st so that I can use it on 4th morning.

Change 432987 merged by jenkins-bot:
[mediawiki/extensions/Translate@master] Implement a workaround for phpyaml float formatting issue

https://gerrit.wikimedia.org/r/432987

Nikerabbit moved this task from In Review to QA on the Language-2018-Apr-June board.

I can do QA. I will check next Monday that the reported issue is fixed.

Vvjjkkii renamed this task from Floats with no decimal digits exported incorrectly in Yaml format to 7zcaaaaaaa.Jul 1 2018, 1:10 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Nikerabbit as the assignee of this task.
Vvjjkkii raised the priority of this task from Medium to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed subscribers: gerritbot, Aklapper.
CommunityTechBot renamed this task from 7zcaaaaaaa to Floats with no decimal digits exported incorrectly in Yaml format.Jul 2 2018, 3:45 PM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to Nikerabbit.
CommunityTechBot lowered the priority of this task from High to Medium.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added subscribers: gerritbot, Aklapper.